Email::MIME::Encodings(3)

NAME
Email::MIME::Encodings - A unified interface to MIME encoding and decoding

SYNOPSIS
  use Email::MIME::Encodings;
  my $encoded = Email::MIME::Encodings::encode(base64 => $body);
  my $decoded = Email::MIME::Encodings::decode(base64 => $encoded);

DESCRIPTION
This module simply wraps "MIME::Base64" and "MIME::QuotedPrint" so that you can throw the contents of a "Content-Transfer-Encoding" header at some text and have the right thing happen.

PERL EMAIL PROJECT
This module is maintained by the Perl Email Project.

<http://emailproject.perl.org/wiki/Email::MIME::Encodings>

AUTHOR
Simon Cozens, "simon@cpan.org"

SEE ALSO
"MIME::Base64", "MIME::QuotedPrint", "Email::MIME".

COPYRIGHT AND LICENSE
Copyright 2004, Casey West <casey@geeknest.com>.

Copyright 2003 by Simon Cozens

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.